## kfreebsd-downloader-10 10.0

=== debian/changelog ===
kfreebsd-downloader-10 (10.0-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Mon, 20 Jan 2014 16:27:01 +0100

kfreebsd-downloader-10 (10.0~rc5-1) unstable; urgency=low

  * New upstream release candidate.

 -- Robert Millan <rmh@debian.org>  Fri, 10 Jan 2014 00:39:05 +0100

kfreebsd-downloader-10 (10.0~rc4-1) unstable; urgency=low

  * New upstream release candidate.

 -- Robert Millan <rmh@debian.org>  Thu, 02 Jan 2014 13:51:46 +0100

kfreebsd-downloader-10 (10.0~rc3-1) unstable; urgency=low

  * New upstream release candidate.

 -- Robert Millan <rmh@debian.org>  Thu, 26 Dec 2013 01:20:09 +0100

kfreebsd-downloader-10 (10.0~rc2-1) unstable; urgency=low

  * New upstream release candidate.
    - Includes radeonkms modesetting sysctls (see #731144).

 -- Robert Millan <rmh@debian.org>  Mon, 16 Dec 2013 11:35:27 +0100

kfreebsd-downloader-10 (10.0~rc1-1) unstable; urgency=low

  * New upstream release candidate.
  * Make Description a bit less scary.

 -- Robert Millan <rmh@debian.org>  Fri, 13 Dec 2013 13:58:16 +0100

kfreebsd-downloader-10 (10.0~beta3-1) experimental; urgency=low

  * New upstream BETA release.

 -- Robert Millan <rmh@debian.org>  Tue, 19 Nov 2013 23:16:00 +0100

kfreebsd-downloader-10 (10.0~beta2-1) experimental; urgency=low

  * New upstream BETA release.

 -- Robert Millan <rmh@debian.org>  Fri, 01 Nov 2013 17:07:43 +0100

kfreebsd-downloader-10 (10.0~alpha4-1) experimental; urgency=low

  * New upstream ALPHA release.

 -- Robert Millan <rmh@debian.org>  Mon, 30 Sep 2013 15:57:56 +0200

kfreebsd-downloader (9.2-1) unstable; urgency=high

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Mon, 30 Sep 2013 15:47:11 +0200

kfreebsd-downloader (9.2~rc2-1) unstable; urgency=high

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Mon, 19 Aug 2013 00:24:02 +0200

kfreebsd-downloader (9.2~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Tue, 06 Aug 2013 21:24:34 +0200

kfreebsd-downloader (9.2~beta2-1) experimental; urgency=low

  * New upstream BETA release.

  [ Guillem Jover ]
  * Switch to canonical Vcs URLs.

  [ Robert Millan ]
  * Switch to non-native package.

 -- Robert Millan <rmh@debian.org>  Fri, 02 Aug 2013 21:55:11 +0200

kfreebsd-downloader (9.2~beta1-1) experimental; urgency=low

  * New upstream BETA release.

 -- Robert Millan <rmh@debian.org>  Mon, 29 Jul 2013 01:01:22 +0200

kfreebsd-downloader (9.1-2) unstable; urgency=low

  * Reupload to unstable.

 -- Robert Millan <rmh@debian.org>  Mon, 29 Jul 2013 00:51:07 +0200

kfreebsd-downloader (9.1-1) unstable; urgency=low

  * New upstream release.
    - Bump grub Breaks due to #699002.

  * postinst.in: Try all URLs until one succeeds.
  * Lower grub Breaks version due to SPU upload.
  * Remove version redundancy and extract everything from changelog.

 -- Robert Millan <rmh@debian.org>  Sun, 28 Jul 2013 18:36:33 +0200

kfreebsd-downloader (9.0-4) unstable; urgency=high

  * Make it easier to upgrade by removing version number redundancy.
  * Switch to people.debian.org URL for kernel.txz download.
    (Closes: #712816)

 -- Robert Millan <rmh@debian.org>  Wed, 19 Jun 2013 22:57:59 +0200

kfreebsd-downloader (9.0-3) unstable; urgency=high

  * Split versioned packages to make it possible to install multiple
    versions after Wheezy is released.

 -- Robert Millan <rmh@debian.org>  Sun, 10 Jun 2012 21:11:24 +0200

kfreebsd-downloader (9.0-2) unstable; urgency=low

  * Remove old kernel on upgrade.
  * Generate postinst and postrm dynamically.

 -- Robert Millan <rmh@debian.org>  Fri, 03 Feb 2012 20:53:16 +0100

kfreebsd-downloader (9.0-1) unstable; urgency=high

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Fri, 06 Jan 2012 11:17:46 +0100

kfreebsd-downloader (9.0~rc3-2) unstable; urgency=low

  * Change Architecture to "kfreebsd-i386 kfreebsd-amd64" to make
    migration scripts happy.

 -- Robert Millan <rmh@debian.org>  Thu, 15 Dec 2011 19:14:28 +0100

kfreebsd-downloader (9.0~rc3-1) unstable; urgency=low

  * New upstream release.

 -- Robert Millan <rmh@debian.org>  Sat, 10 Dec 2011 20:51:46 +0100

kfreebsd-downloader (9.0~rc2-1) unstable; urgency=low

  * Require suitable version of kldutils.

 -- Robert Millan <rmh@debian.org>  Sun, 04 Dec 2011 11:44:33 +0100

kfreebsd-downloader (9.0~rc2) unstable; urgency=low

  * Initial release.

 -- Robert Millan <rmh@debian.org>  Sat, 03 Dec 2011 18:54:09 +0100
