=== debian/control ===
Source: kfreebsd-downloader-10
Section: contrib/kernel
Priority: extra
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders: Robert Millan <rmh@debian.org>
Build-Depends: debhelper (>= 8.0)
Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/kfreebsd-downloader-10/
Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/kfreebsd-downloader-10/
Standards-Version: 3.9.2

Package: kfreebsd-downloader-10.0
Architecture: kfreebsd-i386 kfreebsd-amd64
Depends: ${misc:Depends},
 freebsd-utils (>= 8.1-5), kldutils (>= 8.2+ds3-1),
 devd | freebsd-utils (<< 8.2+ds2-9),
 wget, xz-utils,
Breaks:
# Prior versions can't boot kFreeBSD >= 9.1 (see #699002)
 grub-common (<< 1.99-27+deb7u2) [kfreebsd-any],
# AT_* macros break LD_PRELOAD (see #630695)
# Missing support for RFTSIGZMB (see 007_clone_signals.diff)
 libc0.1 (<< 2.13-11),
# Require ZFS v28 userland
 zfsutils (<< 8.3~),
Provides: kfreebsd-image-10, kfreebsd-image
Description: kernel of FreeBSD (upstream version)
 This package automatically downloads the kernel of FreeBSD 10.0,
 and installs it on your system.

Package: kfreebsd-downloader-10
Architecture: kfreebsd-i386 kfreebsd-amd64
Depends: ${misc:Depends}, kfreebsd-downloader-10.0
Description: kernel of FreeBSD (meta-package)
 This package depends on the latest downloader for kernel of FreeBSD 10.
